import { TestBed } from '@angular/core/testing';

import { HwobsService } from './hwobs.service';

describe('HwobsService', () => {
  let service: HwobsService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(HwobsService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
